Subject: [repost] how to email conference

From: dong (D.C.)
Date: Wed, 19 Jan 94 02:19:35 CST

=========================================================================

**** Explanation of email conference procedure (Prepared by Chen, Dong)

Dear colleague,

     As this is the first email conference we have, I think it is
necessary to me to explain how the procedure should go. Please notice
this is only my own understanding and suggestion after consulting with
other people who have more experience in this matter. Please do voice
your suggestions.

[sign on]

     First we should sign on the net as soon as possible by sending
mail to "[email-masked]". In fact, you should sign on now.

[deadline]

     Then start from 6:00pm EST, Jan. 13, you can post your
discussion and vote to the net. Please notice the deadlines, i.e.
        - 11:00pm EST, Jan. 14 for vote of the CPA
        - 6:00pm  EST, Jan. 15 for proposing new resolutions
        - 5:59pm  EST, Jan. 20 for vote of all resolutions.

[vote]

     You can vote any resolutions as soon as the meeting starts.

     Please refer to the series number of the resolution (CP50**) when
you need to mention the resolution.

     Please post you discussion and vote as soon as you can. Don't wait
until the deadline, although I will try to remind you to vote in the
last two days of the meeting.

     You can vote for one issue at a time or combine all of them together.
Please write clearly which resolution you are talking/voting.

     All resolutions have to be voted, there is no unanimous consent.

[writing]

     For clarity, I suggest we write the subject line in this format:
        Subject: [area]<your name> message title
where [area] can be [vote],[discussion],[CP5026],[motion] etc.
the message title can be optional. For example,
Subject: [discussion]<Dong Chen> Who is responsible for the open letter?

     For rules that not defined in the order of the meeting, we should
follow the Robert Rule of Order.
     I suggest everybody check your email at least once per day.

Dong Chen